/*
  Localizable.strings
  QatarDrivingSchools

  Created by C100-107 on 23/07/21.
  
*/

"Alert!" = "අනතුරු ඇඟවීම!";
"Warning!" = "අවවාදයයි!";
"Save error" = "දෝෂය සුරකින්න";
"Saved!" = "බේරුණා!";
"Choose Image" = "රූපය තෝරන්න";
"Are you sure you want to logout?" = "ඔබට විශ්වාසද ඔබට පිටවීමට අවශ්ය බව?";
"Your media has been saved to your photos." = "ඔබේ මාධ්ය ඔබගේ ඡායාරූප වෙත සුරකින ලදි.";
"Please provide email id." = "කරුණාකර විද්යුත් තැපැල් හැඳුනුම්පතක් ලබා දෙන්න.";
"Please provide the valid email id." = "කරුණාකර වලංගු ඊමේල් හැඳුනුම්පත ලබා දෙන්න.";
"Please provide your password." = "කරුණාකර ඔබගේ මුරපදය සපයන්න.";
"Please provide your old password." = "කරුණාකර ඔබේ පැරණි මුරපදය ලබා දෙන්න.";
"Please provide your new password." = "කරුණාකර ඔබේ නව මුරපදය ලබා දෙන්න.";
"Please provide your confirm password." = "කරුණාකර ඔබේ මුරපදය තහවුරු කරන්න.";
"A new password is sent to your email address. Please login with the sent password." = "ඔබගේ විද්යුත් තැපැල් ලිපිනයට නව මුරපදයක් යවනු ලැබේ.යවන ලද මුරපදය සමඟ කරුණාකර පුරනය වන්න.";
"Something went wrong, please try again." = "යමක් වැරදී, කරුණාකර නැවත උත්සාහ කරන්න.";
"Please select Language" = "කරුණාකර භාෂාව තෝරන්න";
"Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter." = "මුරපදය එක් ඉලක්කම්, එක් විශේෂ චරිතයක්, එක් ඉහළ අකුරක් සහ එක් කුඩා අකුරක් සහ එක් කුඩා අකුරක් ඇතුළුව අක්ෂර හයක් හෝ වැඩි ගණනක් දිග විය යුතුය.";
"New Password and re-entered password do not match." = "නව මුරපදය සහ නැවත ඇතුළත් කළ මුරපදය නොගැලපේ.";
"You can not select more than 3 media." = "ඔබට මාධ්ය 3 කට වඩා තෝරා ගත නොහැක.";
"You can not select more than 1 video." = "ඔබට වීඩියෝ 1 කට වඩා තෝරා ගත නොහැක.";
"Are you sure you want to submit answers?" = "ඔබට පිළිතුරු ඉදිරිපත් කිරීමට අවශ්ය බව ඔබට විශ්වාසද?";
"Your session is expired, Please login again." = "ඔබගේ සැසිය කල් ඉකුත් වී ඇත, කරුණාකර නැවත පුරනය වන්න.";
"Are you sure you want to exit exam?" = "ඔබට විභාගයෙන් පිටවීමට අවශ්ය බව ඔබට විශ්වාසද?";
"Watch previous lesson to unlock the next lesson!" = "ඊළඟ පාඩම අගුළු ඇරීමට පෙර පාඩම නරඹන්න!";
"Sorry! This quiz has no questions." = "සමාවන්න!මෙම ප්රශ්නාවලියට කිසිදු ප්රශ්නයක් නොමැත.";
"Are you sure you want to start quiz ? Once started countdown timer will start." = "ඔබට ප්රශ්නාවලිය ආරම්භ කිරීමට අවශ්ය බව ඔබට විශ්වාසද?ගණන් කළ පසු ගණන් කළ ටයිමරය ආරම්භ වේ.";
"Please provide appointment title." = "කරුණාකර පත්වීම් මාතෘකාව සපයන්න.";
"Please provide appointment availability date." = "කරුණාකර පත්වීම් ලබා ගැනීමේ දිනය ලබා දෙන්න.";
"Availability date should be future date." = "ලබා ගත හැකි දිනය අනාගත දිනය විය යුතුය.";
"Please provide appointment availability time." = "කරුණාකර පත්වීම් ලබා ගැනීමේ කාලය ලබා දෙන්න.";
"Please provide appointment description." = "කරුණාකර හමුවීම් විස්තරය ලබා දෙන්න.";
"Please provide appointment event type." = "කරුණාකර පත්වීම් වර්ගය ලබා දෙන්න.";
"Please select complain category." = "කරුණාකර පැමිණිලි කාණ්ඩය තෝරන්න.";
"Please add your complain description." = "කරුණාකර ඔබේ පැමිණිලි විස්තරය එක් කරන්න.";
"Please add your full name in English." = "කරුණාකර ඔබේ සම්පූර්ණ නම ඉංග්රීසියෙන් එක් කරන්න.";
"Please try again once your certificate loaded." = "ඔබේ සහතිකය පටවන ලද පසු කරුණාකර නැවත උත්සාහ කරන්න.";
"Zoom meeting details are not provided yet." = "විශාලන රැස්වීම් තොරතුරු තවම ලබා නොදේ.";
"Please watch the lesson first to attempt the quiz." = "ප්රශ්නාවලියට උත්සාහ කිරීම සඳහා කරුණාකර පළමුව පාඩම බලන්න.";
"Are you sure you want to cancel this appointment?" = "මෙම හමුවීම අවලංගු කිරීමට ඔබට අවශ්ය බව ඔබට විශ්වාසද?";
"Correct Answer" = "නිවැරදි පිළිතුර";
"Sorry! Wrong Answer." = "සමාවන්න!වැරදි පිළිතුර.";

"Email/QID" = "විද්‍යුත් තැපෑල / කටාර් හැඳුනුම්පත";

"Finish" = "අවසන් කරන්න";
"Email" = "විද්යුත් තැපෑල";
"Language" = "භාෂාව";
"Password" = "රහස් පදය";
"First Name" = "මුල් නම";
"Last Name" = "අවසන් නම";
"Confirm Password" = "මුරපදය තහවුරු කරන්න";
"Enter Title" = "මාතෘකාව ඇතුළත් කරන්න";
"Add Location..." = "ස්ථානය එකතු කරන්න ...";
"dd-mm-yyyy" = "Dd-mm-yyyy";
"00:00" = "00:00";
"Enter Description" = "විස්තරය ඇතුළත් කරන්න";
"- Select Category -" = "- වර්ගය තෝරන්න -";
"Enter Details..." = "විස්තර ඇතුළත් කරන්න ...";
"User Name" = "පරිශීලක නාමය";
"Government's work" = "රජයේ වැඩ";
"Date of Birth" = "උපන්දිනය";
"Full Name (in Arabic)" = "සම්පූර්ණ නම (අරාබි භාෂාවෙන්)";
"Full Name (in English)" = "සම්පූර්ණ නම (ඉංග්රීසියෙන්)";
"Personal Qatari ID" = "පුද්ගලික කටාරි හැඳුනුම්පත";
"Search In" = "තුළ සොයන්න";
"What" = "කුමක් ද";
"Keywords contained in event" = "සිද්ධියේ අඩංගු මූල පද";
"Who" = "Who";
"Enter participants or organiser" = "සහභාගිවන්නන් හෝ සංවිධායක";
"Where" = "කොහෙද";
"Enter a location or room" = "ස්ථානයක් හෝ කාමරයක් ඇතුළත් කරන්න";
"Keywords not contained in event" = "සිද්ධියේ අඩංගු වචන";
"Old Password" = "පැරණි මුරපදය";
"New Password" = "නව මුරපදය";
"Event Type" = "සිදුවීම් වර්ගය";
"Forgot password?" = "මුරපදය අමතක වුණා ද?";
"LOGIN" = "ඇතුල් වන්න";
"Sign Up" = "ලියාපදිංචි වන්න";
"Remember Me" = "මාව මතක තබා ගන්න";
"SUBMIT" = "ඉදිරිපත් කරන්න";
"Ok" = "හරි";
"Add Attachment" = "ඇමුණුම එක් කරන්න";
"Male" = "පිරිමි";
"Female" = "ගැහැණු";
"Save" = "සුරකින්න";
"SAVE" = "සුරකින්න";
"RESET" = "නැවත සකසන්න";
"START LESSON" = "පාඩම ආරම්භ කරන්න";
"SELECT" = "තෝරන්න";
"Add Appointment" = "පත්වීම් එක් කරන්න";
"English" = "ඉංග්රීසි";
"Arabic" = "අරාබි";
"CANCEL" = "අවලංගු කරන්න";
"GET CERTIFICATE" = "සහතිකය ලබා ගන්න";
"THEORETICAL TEST" = "න්යායාත්මක පරීක්ෂණය";
"PRACTICAL EXAM" = "ප්රායෝගික විභාගය";
"PREVIOUS" = "කලින්";
"NEXT" = "ඊළඟ";
"Yes" = "ඔව්";
"No" = "නැත";
"Images" = "රූප";
"Video" = "වීඩියෝ";
"Done" = "කළා";
"View All" = "සියල්ල බලන්න";
"Completed" = "සම්පුර්ණ කරන ලදි";
"Resume" = "අරඹන්න";
"Show Result" = "ප්රති result ලය පෙන්වන්න";
"Join" = "එක්වන්න";
"Pending" = "අපේක්ෂිත";
"close" = "වසන්න";
"Forgot Password" = "මුරපදය අමතක වුණා ද";
"Profile" = "පැතිකඩ";
"Search" = "සෙවීම";
"SEARCH" = "සෙවීම";
"Students Learning Progress" = "ප්රගතිය ඉගෙනීම";
"New Appointment" = "නව හමුවීම";
"NEW APPOINTMENT" = "නව හමුවීම";
"Edit Appointment" = "පත්වීම සංස්කරණය කරන්න";
"Complaints" = "පැමිණිලි";
"New Complain" = "නව පැමිණිලි";
"Edit Complain" = "පැමිණිලි සංස්කරණය කරන්න";
"Contact Information" = "සබඳතා තොරතුරු";
"Account Details" = "ගිණුම් විස්තර";
"Notification" = "දැනුම්දීම";
"Settings" = "සැකසුම්";
"User Profile" = "පරිශීලක පැතිකඩ";
"Appointment Search" = "පත්වීම් සෙවීම";
"Select Language" = "භාෂාව තෝරන්න";
"Result" = "ප්රතිඵලය";
"History" = "ඉතිහාසය";
"Contract" = "කොන්ත්රාත්තුව";
"Invoice" = "ඉන්වොයිසිය";
"Contact us" = "අප අමතන්න";
"Complain Details" = "විස්තර පැමිණිලි";
"Courses" = "පාඨමාලා";
"Course Details" = "පා se මාලා විස්තර";
"Qatar Driving School" = "කටාර් රිය පැදවීමේ පාසල";
"Malicious source detected" = "අනිෂ්ට මූලාශ්රය අනාවරණය විය";
"Don't have an account? " = "ගිණුමක් නැද්ද?";
"Already have an account? " = "දැනටමත් ගිණුමක් තිබේද?";
"Please enter your email address. You will receive a link to create a new password via registered email." = "කරුණාකර ඔබගේ විද්යුත් තැපැල් ලිපිනය ඇතුළත් කරන්න.ලියාපදිංචි ඊමේල් හරහා නව මුරපදයක් නිර්මාණය කිරීමට ඔබට සබැඳියක් ලැබෙනු ඇත.";
"Choose from saved accounts" = "සුරකින ලද ගිණුම් වලින් තෝරන්න";
"Account Details" = "ගිණුම් විස්තර";
"User Profile" = "පරිශීලක පැතිකඩ";
"Contact Information" = "සබඳතා තොරතුරු";
"Dashboard" = "උපකරණ පුවරුව";
"Profile" = "පැතිකඩ";
"Course" = "පාඨමාලාව";
"E-Book" = "ඊ-පොත";
"Practice Questions" = "පුහුණු ප්රශ්න";
"Complain" = "පැමිණිලි";
"Contract" = "කොන්ත්රාත්තුව";
"Invoice" = "ඉන්වොයිසිය";
"Certificate" = "සහතිකය";
"Appointment" = "පත්වීම";
"Learning Progress" = "ඉගෙනීමේ ප්රගතිය";
"Contact Us" = "අපව අමතන්න";
"Logout" = "පිටවීම";
"Completed Lessons" = "සම්පූර්ණ කරන ලද පාඩම්";
"Passed Quiz / Exams" = "ප්රශ්නාවලිය / විභාග සමත් විය";
"Result :" = "ප්රතිඵලය:";
"All" = "සියළුම";
"In Progress" = "ප්රගතියේ";
"Saved" = "බේරුණා";
"Skills" = "නිපුණතා";
"Course Type" = "පා mot මාලා වර්ගය";
"Lesson Progress" = "පාඩම ප්රගතිය";
"Quiz Review" = "ප්රශ්නාවලිය සමාලෝචනය";
"Quiz Type Wise Evaluation" = "ප්රශ්නාවලිය නැණවත් ඇගයීම";
"Title" = "ශීර්ෂය";
"Add Location" = "ස්ථානය එකතු කරන්න";
"Date" = "දිනය";
"From" = "සිට";
"To" = "වෙත";
"Time" = "කාලය";
"Add Description" = "විස්තරය එක් කරන්න";
"Color" = "වර්ණ";
"Complain Details" = "විස්තර පැමිණිලි";
"Complain Category" = "පැමිණිලි";
"Complain Description" = "විස්තරාත්මක විස්තරය";
"Attach File" = "ගොනුව අමුණන්න";
"Mobile" = "ජංගම";
"Address" = "ලිපිනය";
"Other Details" = "වෙනත් විස්තර";
"Registration Date" = "ලියාපදිංචි දිනය";
"Last Visit Date" = "අවසාන සංචාරය";
"Enable mail notification" = "තැපැල් දැනුම්දීම සක්රීය කරන්න";
"Enable push notification" = "තල්ලු දැනුම්දීම සක්රීය කරන්න";
"Front ID Photo" = "ඉදිරිපස හැඳුනුම්පත් ඡායාරූපය";
"Back ID Photo (optional)" = "පසුපස හැඳුනුම්පත ඡායාරූපය (අත්යවශ්ය නොවේ)";
"Gender" = "ස්ත්රී පුරුෂ භාවය";
"Mail has been sent successfully!" = "තැපෑල සාර්ථකව යවා ඇත!";
"You have successfully sent the credentials to Jhon Dao's email address." = "ඔබ අක්තපත්ර ජොන්ට ඩාවෝගේ විද්යුත් තැපැල් ලිපිනයට යවා ඇත.";
"Today" = "අද";
"Filter" = "පෙරහන";
"Lessons" = "පාඩම්";
"Continue watching your lesson" = "ඔබේ පාඩම දිගටම කරගෙන යන්න";
"Quiz" = "ප්රශ්නාවලිය";
"Exam Category" = "විභාග කාණ්ඩය";
"Date and Time" = "දිනය සහ වේලාව";
"Number of Questions" = "ප්රශ්න ගණන";
"Your Score" = "ඔබේ ලකුණු";
"Topic" = "මාතෘකාව";
"Introduction" = "හැදින්වීම";
"Instructor" = "උපදේශක";
"Change Password" = "මුරපදය වෙනස් කරන්න";
"Complain Type:" = "පැමිණිලි වර්ගය:";
"Date:" = "දිනය:";
"file attached" = "ගොනුව අමුණා ඇත";
"No file attached" = "ගොනුවක් අමුණා නැත";
"files attached" = "අමුණා ඇති ගොනු";
"You didn't submit any complaints yet." = "ඔබ තවම පැමිණිලි ඉදිරිපත් කළේ නැත.";
"No E-Book available." = "විද්යුත් පොතක් නොමැත.";
"Questions" = "ප්රශ්නය";
"Question" = "ප්රශ්නය";
"Sorry!! you have not passed the theory exam." = "සමාවන්න!!ඔබ න්යාය විභාගය සමත් වී නැත.";
"Congratulations you have passed the theory exam." = "සුභ පැතුම් ඔබ න්යාය විභාගය සමත් වී ඇති බව.";
"Qatar Driving Theory Test" = "කටාර් රිය පැදවීමේ න්යාය පරීක්ෂණය";
"Duration" = "කාල සීමාව";
"UPCOMING EXAM" = "ඉදිරියට එන විභාගය";
"Exam" = "විභාගය";
"DOWNLOAD" = "බාගත";
"SEND EMAIL" = "විද්යුත් තැපෑල යවන්න";
"Issue Date" = "නිකුත් කරන දිනය";
"Follow us on Facebook, Instagram, YouTube and Twitter" = "ෆේස්බුක්, ඉන්ස්ටග්රෑම්, යූ ටියුබ් සහ ට්විටර් හි අපව අනුගමනය කරන්න";
"Email ID : " = "ඊමේල් හැඳුනුම්පත:";
"Contact Number : " = "ඇමතුම් අංකය :";
"Pending" = "අපේක්ෂිත";
"Completed" = "සම්පුර්ණ කරන ලදි";
"Cancelled" = "අවලංගු කළා";
"Not Assigned" = "පවරා නොමැත";
"Lessons Quiz" = "පාඩම් ප්රශ්නාවලිය";
"Course Quiz" = "පා se මාලා ප්රශ්නාවලිය";
"PDF" = "Pdf";
"Event Type" = "සිදුවීම් වර්ගය";
"Language Settings" = "භාෂා සැකසුම්";
"Please add your complain title." = "කරුණාකර ඔබේ පැමිණිලි මාතෘකාව එක් කරන්න.";
"Complain Title" = "පැමිණිලි මාතෘකාව";
"Course Completed" = "පා se මාලාව සම්පූර්ණයි";
"Course Pending" = "පා se මාලාව විභාග වෙමින් පවතී";
"Course In-Progress" = "පා se මාලාව ඉදිරියට";
"There is no quiz added to the lesson, please contact the school admin for more details" = "පාඩමට ප්රශ්නාවලියක් නැත, වැඩි විස්තර සඳහා පාසල් පරිපාලක අමතන්න";
"Course overview" = "පා se මාලා දළ විශ්ලේෂණය";
"Complaint overview" = "පැමිණිලි දළ විශ්ලේෂණය";
"Lesson Progress" = "පාඩම ප්රගතිය";
"Course Review" = "පා se මාලා සමාලෝචනය";
"Due Course Fee" = "නියමිත දින ගාස්තුව";
"Total Complaints" = "මුළු පැමිණිලි";
"Pending Complaints" = "පැමිණිලි විභාග කිරීම";
"Completed complaints" = "සම්පුර්ණ කරන ලද පැමිණිලි";
"ATTEND QUIZ" = "ප්රශ්නාවලියට සහභාගී වන්න";
"VIEW RESULT" = "ප්රති .ලය බලන්න";
"Text to speech is not supported for this language." = "කථාවට පෙළ මෙම භාෂාවට සහය නොදක්වයි.";
"Password Must be between 8 to 16 characters long and it should not contains white space." = "මුරපදය අක්ෂර 8 ත් 16 ත් අතර කාලයක් තිබිය යුතු අතර එයට සුදු අවකාශයක් අඩංගු නොවිය යුතුය.";
"Marks" = "ලකුණු";
